PROFILE -NL- Successful financial planning & -NL- analysis (FPNA/FPA/BPA) -NL- professional with over 13 years of -NL- strategic business consulting and -NL- analysis experience. Project -NL- leader with end-to-end customer -NL- management practice, global -NL- experience in coordinating and -NL- supervising financial budgeting, -NL- forecasting, strategy and planning -NL- functions. Superior Project -NL- management skills coupled with -NL- financial knowledge and -NL- exceptional mentoring abilities -NL- with a desire to learn more. -NL- **`CONTACT`[PERSONAL_DETAILS_HEADING]** -NL- PHONE: -NL- **`91-9810 934 364`[PHONES_PHONE]** -NL- HOME: -NL- GURUGRAM (DELHI NCR), INDIA -NL- EMAIL: -NL- **`Priya_lakhanpal@yahoo.co.in`[EMAILS_EMAIL]** -NL- COMPETENCIES/EXPERIENCE: -NL- TABLEAU, PYTHON -NL- SAS/SQL/COGNOS/HADOOP -NL- MS-EXCEL -NL- RESEARCH TOOLS & DATABASES -NL- SAP/ORACLE/NET SUITE/ERP/HYPERION -NL- PURSUING: PMP -NL- LANGUAGE: -NL- ENGLISH & HINDI -NL- PURSUING: FRENCH -NL- PRIYA -NL- LAKHANPAL -NL- FINANCIAL PLANNING & ANALYSIS -NL- PROFESSIONAL -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- CURRENT -NL- **`Senior Manager, Financial Planning & Analysis`[EMPLOYER_ROLE]** -NL- **`FREECHARGE PAYMENT & TECHNOLOGIES PVT. LTD. (An AXIS BANK -NL- Subsidiary)`[EMPLOYER_COMPANY_NAME]**: -NL- • Responsible for yearly financial planning, monthly forecasting of revenue and all -NL- cost lines including head count, compensation grid, capacity optimization, -NL- productivity targets, utilization levels etc. and drive it through Performance reviews -NL- and Dashboards. -NL- • Improved Payments & Digital Financial Services forecast variability by 4X leading to -NL- exceeding FP&A results variability target. -NL- PAST EXPERIENCES -NL- • **`PUPKART`[EMPLOYER_COMPANY_NAME]**.COM – **`Financial Planning and Analysis Consultant`[EMPLOYER_ROLE]** -NL- • **`EVALUESERVE`[EMPLOYER_COMPANY_NAME]** – Manager, Research and Analysis, Professional Services -NL- • **`BHARTI AIRTEL`[EMPLOYER_COMPANY_NAME]** – Assistant **`Manager, Consumer Insights`[EMPLOYER_ROLE]** -NL- • NTT Data – Consultant, Strategic Business Consulting -NL- • CRISIL GR&A – STANDARDS & POOR’S Subsidiary – Senior Research -NL- Analyst -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`INDIAN INSTITUTE OF PLANNING & MANAGEMENT`[EDUCATION_INSTITUTE]**: 04/2004 – 03/2006 -NL- **`PGDBM`[EDUCATION_DEGREE]** – **`Marketing & Finance`[EDUCATION_COURSE]** (75%) -NL- Got merit certificate in Quantitative techniques & Financial Management -NL- (99%) -NL- **`Kirori Mal College, Delhi University`[EDUCATION_INSTITUTE]**: 04/2001 – 03/2004 -NL- **`B. CoM`[EDUCATION_DEGREE]** (Honors) – **`Costing & Accountancy`[EDUCATION_COURSE]** (66%) -NL- Got merit certiﬁcate and scholarship from CBSE for being among the top -NL- 0.01% of the students appeared for Accountancy in AISSCE -NL- **`INTERESTS & SKILLS`[SKILLS_HEADING]** -NL- PRICING & -NL- BUDGETING, FORECASTING, -NL- COMPETITIVE -NL- TRANSITION -NL- VARIANCE & PLANNING -NL- ANALYSIS -NL- QUALITATIVE & -NL- BUSINESS INTELLIGENCE, -NL- PROJECT & -NL- QUANTITATIVE -NL- DATE ANALYTICS, -NL- TEAM -NL- RESEARCH -NL- CUSTOMER INSIGHTS -NL- MANAGEMENT -NL- **`EMPLOYMENT`[WORK_EXPERIENCE_HEADING]** -NL- FREECHARGE PAYMENT & TECHNOLOGIES PVT. LTD. (An Axis Bank subsidiary): Gurugram, INDIA -NL- **`HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- **`Senior Manager, Financial Planning & Analysis`[EMPLOYER_ROLE]** (FPA/FPNA): May 2019-Present -NL- • Leading annual financial planning cycle with annual budget of about INR 500 Cr. Achieved -NL- 14%+ saving for People Operations by identifying opportunities in operational changes. -NL- • Work closely with the CEO, CFO and Controller, to support the accounting and finance teams -NL- in providing timely and accurate financial analysis to further support the businesses growth -NL- strategy. -NL- • Manage the financial models of the business and projects and provide analysis on -NL- improvements to strengthen the corporate position. Manage and update KPI’s and provide Axis -NL- management with reports on the business performance, prepare forecasts and assist with the -NL- budgets across the organization. -NL- • Manage and prepare the consolidation and reporting of the entire organization during the -NL- annual budgeting process. Work closely with finance and business teams to develop meaningful -NL- organizational financial plans, budgets & forecasts which are aligned to strategic/business -NL- objectives. Review and develop budget procedures and tools to continuously improve the -NL- budget process. -NL- • Serving as the lead business partner for analysis and reporting on operational and financial -NL- metrics resulted in 25%+ cost savings by optimizing operations. -NL- **`TRANSACTION SOLUTIONS INTERNATIONAL (INDIA) PVT. LTD`[EMPLOYER_COMPANY_NAME]**.: New Delhi, INDIA -NL- **`Senior Manager, Business Planning & Analysis (BPA)`[EMPLOYER_ROLE]**: December 2018-March 2019 -NL- • On a short-term project, served as Head BPA reporting to CFO/Director, enabled a 20% increase -NL- in Revenue and 15% increase in EBITDA. Led key initiatives to assess payment & ATM industry RBI -NL- compliance and recommended price revision in the major contracts with banks. -NL- • Business Partner to all Cluster Heads, analyzed growth opportunities and return on market -NL- investment. Supported CFO in analysis for quarterly investor and board presentations, detailing -NL- KPIs reporting pack for shareholder insight. Owner of budget and long-range plan process -NL- working with over 20 stake holders to devise coherent planning with buy-in at all levels. -NL- **`PUPKART`[EMPLOYER_COMPANY_NAME]**: GURUGRAM, INDIA -NL- **`Financial Planning and Analysis Consultant`[EMPLOYER_ROLE]**: August 2014-November 2018 -NL- • Built and maintained financial models to support annual planning process, monthly forecasting -NL- process and strategic business decisions by senior management. Managed the P&L results versus -NL- forecast, plan & year ago to provide commentary, analysis & insights, to drive business decisions. -NL- • Developed budgeting, forecasting and reporting system in SRC (Business Objects/SAP). -NL- • Led global forecasting of balance sheet and cash flow. Partnered with leadership to drove -NL- working capital projects and generated significant free cash flow for the business. -NL- • Led annual budget process for the entire business, establishing guidelines, timelines, -NL- expectations and boundaries, challenged senior members of staff to set realistic targets within -NL- guidelines. Zero based approach lead to 2%, 1 mn saving. Achieved 35% improvement in -NL- accuracy and transparency of cost computation and reporting by identifying volume and rate -NL- changes at platform and LOBs level and implementing rate and cost allocation models. -NL- • Redesigned monthly management pack to include analysis by marketing activity that has been -NL- used by the Directors of the business to improve effectiveness of marketing investment by 5% -NL- budget, 26 mn. Developed actionable cash management strategies to achieve business -NL- objectives while maintaining appropriate leverage ratios. -NL- **`EVALUESERVE`[EMPLOYER_COMPANY_NAME]**: GURUGRAM, INDIA -NL- **`Manager, Professional Services Advisory Group`[EMPLOYER_ROLE]**: February 2014-August 2014 -NL- • Led Analysis & Planning team of 16 qualified and part qualified staff, reported to Senior VP -NL- • Conducted client-ready research and analysis report, generating strong business insights and -NL- understanding implications. Performed complex market sizing projects and analyses on -NL- collected data and complete modules within larger assignments. -NL- • Summarized reports and prepared creative presentations from research data and Dashboard -NL- creation. Created and implemented expenses template adopted companywide to control -NL- business expenses and enabled staff to approve requests, saving senior staff resource time. -NL- **`BHARTI AIRTEL`[EMPLOYER_COMPANY_NAME]**: GURUGRAM, INDIA -NL- **`Manager, Consumer Insights`[EMPLOYER_ROLE]**: December 2010-January 2014 -NL- • Supported central marketing analysis management team, while cultivating and executing 5- -NL- year outlook and continuity plans based on consumer insights, generated through SQL. -NL- • Performed and addressed platforms monthly and quarterly details, actual to plan and prior year -NL- variance analyses including cost transparency reports on lowest service levels used by LOBs to -NL- facilitate early identification & mitigation of potential risk areas in telecom operations. -NL- • Achieved 30% improvement in accuracy and transparency of consumer insights, especially in -NL- DSL business and reporting by identifying usage, pricing changes, and implementing rate and -NL- cost allocation models. -NL- • Prepared monthly/daily business insight reports for Top management, i.e. Daily Usage Trackers, -NL- TRAI Reports, Plan Wise Subscriber & ARPU report to President Office, City-wise & Segment-wise -NL- Subscriber Report, Planwise Sales Report, alignment between Strategic Plan, Budget & actuals. -NL- • Joined as Assistant Manager and promoted to Manager within a year. -NL- BRITISH TELECOM GLOBAL SERVICES/BTGS: GURUGRAM, INDIA -NL- On the payroll of Pipal Research Analytics and Information Services India Pvt. Ltd. -NL- **`Market Insights Manager`[EMPLOYER_ROLE]**: July 2009-December 2010 -NL- • Worked as an FTE (Full-Time Equivalent) employee for British Telecom (BT) Global Services, UK. -NL- Representing BT Center of Excellence (COE) - BT’s Global Insight, Strategy, Planning & Marketing -NL- team, supporting the leadership team with Strategic Consulting/Business Research. -NL- • Maintained track of global market trends by consulting research reports from IDC, Current -NL- Analysis, Gartner, Forrester, and others. Gathered the information, analyzed it & reported the -NL- results to support effective decision making. -NL- • Regularly advised senior leadership team and sales/bid teams on latest competitor moves, -NL- product and customer insights, win/loss insight program & thought leadership to influence -NL- change. Use of lean and six sigma techniques to solve problems. -NL- • Introduced new document management system which improved document searchability and -NL- saved content team an average of 1 hour per day. -NL- **`NTT Data (the then Perot Systems)`[EMPLOYER_COMPANY_NAME]**: NOIDA, INDIA -NL- **`Consultant, Strategic Business Consulting Group`[EMPLOYER_ROLE]**: March 2008-June 2009 -NL- • Generated market research, monitored strategic operations, provided key insights around -NL- strategic, market and operational issues in course of a deal by using secondary sources. -NL- • Produced research reports to support the firm’s strategic decisions on emerging business topics -NL- by using frameworks like SWOT/PEST Analysis, FIST Analysis, Porter’s Model etc. -NL- • Conducted market and industry research for sales/pitch books and ad-hoc research to inform -NL- the sales teams of latest market development and develop market benchmarks to support the -NL- full customer view and general market research. -NL- • Catapulted clients design their “go-to-market” strategies, revise their channel strategies and -NL- create new market-based segmentation frameworks. Advised clients on market entry and -NL- growth strategy, market assessment, in connection with their growth plans. -NL- • Conducted training on Time Management & Presentation skills. -NL- • Awarded the “Most Valuable Employee” award in **`NTT Data (the then Perot Systems)`[EMPLOYER_COMPANY_NAME]** for being -NL- the top consultant among 2000 consultants worldwide. -NL- **`CRISIL GR&A (subsidiary of Standard’s & Poor’s) `[EMPLOYER_COMPANY_NAME]**- the then Pipal Research Analytics and Information -NL- Services India Pvt. Ltd.: GURUGRAM, INDIA -NL- **`Senior Research Analyst`[EMPLOYER_ROLE]**: April 2006-February 2008 -NL- • Assisted clients and other research delivery team members in articulating and refining research -NL- requests. Crafted effective search strategies and gathered relevant information and data -NL- leveraging a broad set of resources (by utilizing both secondary and primary research sources -NL- and techniques). -NL- • Organized, analyzed, synthesized and summarized data & information using appropriate -NL- analytical methodologies. -NL- • Received corporate-wide Analyst of the Year Award (pool of 1,250+ staff) and multiple Analyst -NL- of the Month Awards (pool of 130 staff). -NL- • Hands on experience in research database tools like Factiva, OneSource, Dialog Pro, Hoovers, -NL- Capital IQ and research delivery tools. -NL- • Headed Women empowerment committee and was also responsible for CSR activity of girl child -NL- **`education facilitation.`[EDUCATION_HEADING]** -NL- **`References available on request.`[OTHERS_HEADING]** -NL- **`PRIYA LAKHANPAL`[NAME]** RESUME -NL- 